detail::MakeDense< T > Struct Template Reference

MPL utility. More...

`#include <FieldGroup.h>`

## Public Types

typedef FieldWrapper< Field3D::DenseField< T > >::Vec | type

## Detailed Description

template<typename T>
struct detail::MakeDense< T >

MPL utility.

Definition at line 68 of file FieldGroup.h.

## Member Typedef Documentation

## type

template<typename T>

typedef FieldWrapper<Field3D::DenseField<T>>::Vec detail::MakeDense< T >::type

Definition at line 70 of file FieldGroup.h.

The documentation for this struct was generated from the following file:

- export/FieldGroup.h